body{
	font-family: 'Roboto', sans-serif !important;
}

.ui-datepicker-header {
    background-color: #f5f5f2;
    border-radius: 0;
    color: white;
    font-family: "Roboto";
    margin: 0 0 40px;
    padding: 10px;
    text-align: center;
}
.ui-datepicker-prev span, 
.ui-datepicker-next span{
  display:none;
}

.ui-datepicker-prev::after {
    border-bottom: 2px solid #fff;
    border-color: #fff;
    border-left: 2px solid #fff;
    content: "";
    display: inline-block;
    font-style: normal;
    height: 10px;
    left: 0;
    position: relative;
    top: 0;
    transform: rotate(45deg);
    width: 10px;
}
.ui-datepicker-next::after {
    border-color: #fff;
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    content: "";
    display: inline-block;
    font-style: normal;
    height: 10px;
    left: auto;
    position: relative;
    right: 0;
    top: 0;
    transform: rotate(45deg);
    width: 10px;
}
.ui-datepicker-calendar th {
    border-bottom: 1px solid #efefef;
    color: #5d5d64;
    font-family: "Roboto",sans-serif;
    padding: 10px;
    text-transform: uppercase;
}
.ui-datepicker-calendar {
    margin: 0 auto;
    padding: 8px;
    text-align: center;
    width: 525px;
}

.ui-datepicker-title{
  padding:10px;
}

.ui-datepicker-calendar td {
    padding: 12px 0;
}
.ui-datepicker-calendar .ui-state-default {
    color: #5b5f62;
    text-decoration: none;
}

.ui-datepicker-calendar .ui-state-active {
    background: #e25d4c none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    padding: 3px 7px;
}
.ui-datepicker-month, .ui-datepicker-year {
    color: #898d90;
    font-size: 35px;
    font-weight: 300;
}
.ui-datepicker-year {
    font-weight: 400;
}
.hasDatepicker {
    min-height: 430px;
    position: relative;
}
.ui-state-disabled {
    opacity: 0.4 !important;
}
.ui-datepicker-prev.ui-corner-all {
    left: 15px;
}
.ui-datepicker-prev.ui-corner-all, .ui-datepicker-next.ui-corner-all {
    background-color: #ddd;
    border-radius: 50%;
    display: block;
    height: 35px;
    padding: 5px 0 0;
    position: absolute;
    text-align: center;
    top: 30px;
    width: 35px;
}
.ui-datepicker-next.ui-corner-all {
    right: 15px;
}
.calendar-bg-area{
	background-color:#dfdede;
}
.calendar-area {
    background-color: #fff;
}
.select-area .custom-select {
    -moz-appearance: none;
    background: #fff url("../images/down-arrow.png") no-repeat scroll right 0.75rem center / 13px 14px;
    border: medium none;
    border-radius: 0;
    height: calc(2.4em + 0.75rem + 2px);
}
.select-city {
    max-width: 140px !important;
}
.select-month {
    max-width: 180px !important;
}
.select-area {
    margin: 25px 0 30px;
}
.event-box section{
	background-color:#fff;
	border-radius:8px;
	padding:20px 25px 2px;
	margin-bottom:20px;
	box-shadow:0px 0px 10px rgba(0,0,0,0.1)
}
.event-box span {
    color: #b0b0b0;
    font-size: 44px;
    left: 0;
    line-height: 0.8;
    position: absolute;
    text-align: center;
    top: 0;
	font-weight: 300;
}
.event-box small {
    display: block;
    font-size: 18px;
    font-weight: 500;
    margin: 8px 0 0;
}
.event-box h5{
	font-size:17px;
	color:#e21c1f;
	text-transform:uppercase;
}
.event-box h2{
	font-size:30px;
	text-transform:uppercase;
}
.event-box article {
    min-height: 200px;
    padding: 0 0 0 65px;
    position: relative;
}
.event-box li {
    display: block;
    font-size: 16px;
    padding: 1px 0 0 40px;
}
.event-box ul {
    padding: 0 0 0 23px;
}
.event-box li:first-child {
    background: #fff url("../images/location.png") no-repeat scroll 0 0/ 25px auto;
    margin: 0 0 13px;
}
.event-box li:last-child{
	 background: #fff url("../images/time.png") no-repeat scroll 0 0 / 25px auto;
}
.calendar-shedules-area {
    min-height: 100vh;
}
@media (min-width:250px) and (max-width:1200px){ 
.ui-datepicker-calendar {
    width: 100%;
}
.event-box h2 {
    font-size: 24px;
}
.event-box section {
    padding: 20px 20px 2px;
}
.event-box li {
    font-size: 14px;
    padding: 2px 0 2px 40px;
}
.event-box article {
    min-height: 155px;
}
.event-box span {
    font-size: 40px;
}
}
@media (min-width:250px) and (max-width:1200px){ 
.ui-datepicker-calendar {
    margin: 0 auto 20px;
    max-width: 500px;
    width: 100%;
}
}
@media (min-width:250px) and (max-width:575px){ 
.ui-datepicker-prev.ui-corner-all, .ui-datepicker-next.ui-corner-all {
    height: 25px;
    top: 21px;
    width: 25px;
	padding:0;
}
.ui-datepicker-next::after {
    height: 8px;
    width: 8px;
}
.ui-datepicker-prev::after {
    height: 8px;
    width: 8px;
}
.ui-datepicker-month, .ui-datepicker-year {
    font-size: 18px;
}
.ui-datepicker-calendar th {
    font-size: 10px;
    padding: 10px 5px;
}
.ui-datepicker-calendar {
    font-size: 11px;
}
.ui-datepicker-header {
    margin: 0 0 20px;
}
.ui-datepicker-calendar td {
    padding: 7px 0;
}
.ui-datepicker-calendar .ui-state-active {
    line-height: 17px;
    padding: 3px 6px;
}
.hasDatepicker {
    min-height: 350px;
}
.select-area .custom-select {
    -moz-appearance: none;
    background: #fff url("../images/down-arrow.png") no-repeat scroll right 0.75rem center / 10px 11px;
    font-size: 13px;
}
.event-box section {
    padding: 20px 15px 2px;
}
.event-box span {
    font-size: 30px;
}
.event-box small {
    font-size: 13px;
    font-weight: 800;
}
.event-box article {
    padding: 0 0 0 45px;
}
.event-box h5 {
    font-size: 13px;
}
.event-box h2 {
    font-size: 15px;
    font-weight: 600;
}
.event-box ul {
    padding: 0 0 0 5px;
}
.event-box li {
    font-size: 12px;
    padding: 2px 0 2px 30px;
}
.event-box li:first-child {
    background: #fff url("../images/location.png") no-repeat scroll 0 0 / 20px auto;
    margin: 0 0 13px;
}
.event-box li:last-child {
    background: #fff url("../images/time.png") no-repeat scroll 0 0 / 19px auto;
}
}
/***===================panchanga====================***/
.ui-datepicker-calendar {
    width: 100%;
}
.ui-datepicker-calendar th {
    border-left: 1px solid #efefef;
    border-top: 1px solid #efefef;
}
.ui-datepicker-calendar td {
    border-bottom: 1px solid #efefef;
    border-left: 1px solid #efefef;
}
.ui-datepicker-calendar {
    border-right: 1px solid #efefef;
}
.panchanga-table {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
	overflow: hidden;
}
.panchanga-table thead {
    background-color: #f5f5f2;
}
.panchanga-table th {
    padding: 10px 15px !important;
	border:none !important;
}
.panchanga-table td {
    font-size: 14px;
    padding: 8px 15px !important;
}
.panchanga-table td a {
    color: #ff6600;
}
.select-area-2 .select-city, .select-area-2 .select-month {
    max-width: 240px !important;
}
.ui-datepicker-calendar td {
    font-size: 13px;
}
@media (min-width:250px) and (max-width:575px){ 
.panchanga-table .table {
    width: 470px;
}
.ui-datepicker-calendar td {
    font-size: 11px;
}
.panchanga-table td {
    font-size: 12px;
}
}